body {
	font-weight: 300;
		text-align: center;
	-webkit-font-smoothing: antialiased;
color:#426178;
}
h1, h2, h3, h4 {
	font-size: 13px;
	margin: 0px;
	padding: 0px;
	line-height: normal;
	text-align: center;	font-weight: normal;
	-webkit-font-smoothing: antialiased;
color:#3e6278;
}
h1 a, 
h1 a:link, 
h1 a:hover{
	color:#3e6278;
	text-decoration: none;

}
p{color: #426178;}
a:hover{
	text-decoration: none;
}
h1 {
	font-size: 60px;
}
h2{	font-size: 30px;
	margin-bottom: 10px;

	margin-top: 0px;
}h3{
	margin-top: 0px;
	font-size: 40px;
	line-height: normal;
	color: #9a5a6d;
	margin-bottom: 15px;
}h4{
	margin-top: 0px;
	font-size: 24px;
	line-height: 32px;
	margin-bottom: 15px;
}
.bouton p{	margin: 0px;
	padding: 0px;

}
.bouton a{	
	color: black
}
.bouton{
	-webkit-box-shadow: 0px 3px 7px 0px rgba(204,204,204,1);
	-moz-box-shadow: 0px 3px 7px 0px rgba(204,204,204,1);
	box-shadow: 0px 3px 7px 0px rgba(204,204,204,1);
	width: 120px;
	text-align: center;
	margin-right: auto;
	font-size: 18px;
	margin-left: auto;
	padding: 2px;
	line-height: normal;
	margin-top: 30px;
	margin-bottom: 30px;
}.padtop{	margin-top: 20px;


}
.lhline{
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
}
.linebelow{
	border-bottom: 1px dotted #3e6278;	

}
.nav-pills a{
	font-size: 24px;
	color:#426178;
	text-align: left;

}
.nav-pills a:hover{
	background-color: transparent;
color:#9a5a6d;


}
.nav-pills > .active > a, .nav-pills > .active > a:hover, .nav-pills > .active > a:focus{
	background-color: transparent;
color:#9a5a6d;
}


 ul.nav-pills {
  display: flex;
  justify-content: center;
}
ul.nav-pills li {  

}
.menubalance{
	width:90%;
	margin-left: auto;
	margin-bottom: 10px;
	margin-top: 5px;
	margin-right: auto;

}
.img-responsive {
    margin: 0 auto;
	margin-bottom: 20px;
}
.bio p{
	font-size: 15px;
	color: #606060;
}
.internalcontent, .internalcontent p{
/*	text-align: left;
*/}

.internalcontent h2{
color:#3e6278;
	font-size: 40px;
}
.internalcontent h3{
	color: #9a5a6d;	font-size: 30px;

}
.specialevents h2{	font-size: 30px;

	
}.specialevents h3{	font-size: 40px;

	
}